<?php
$module_dir = "ribbon_promo_pages";
$module_css_path = ($line_domain['theme'] != "" && $line_domain['theme'] != "default") ? ($path . ('assets/themes/' . $line_domain['theme'] . '/')) : $path;

if(file_exists($modules_path . "$module_dir/ribbon_promo_pages_init.php")) {
    include($modules_path . "$module_dir/ribbon_promo_pages_init.php");

    if(file_exists($modules_path . "$module_dir/ribbon_promo_pages_default.php")) {

        require_once(dirname(__FILE__) . "/ribbon_promo_pages_default.php");

    }
    else {
        echo $modules_path . "$module_dir/ribbon_promo_pages_default.php does not exist";
    }
}
else {
    echo $modules_path . "$module_dir/ribbon_promo_pages_init.php does not exist";
}

if(isset($module_params)) {
    unset($module_params);
}